algorithm: VREx
criterion: Calibration
criterion_final: 0.41610750555992126
dataset: Clearance
hparams:
  lr: 0.025227533565237537
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 0.00021904476480796522
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 3151
test_calibration_final: 0.5497884750366211
test_performance_0: 0.7639437913894653
test_performance_1: 0.8242143988609314
test_performance_2: 1.030630350112915
test_performance_final: 0.8306093215942383
train_val_split: Scaffold
val_calibration_final: 0.2327432632446289
val_performance_0: 0.6412467360496521
val_performance_1: 0.766472339630127
val_performance_2: 0.6978252530097961
val_performance_final: 0.7154784798622131
